Wenden Sie einen Patch an, um DHL weiterhin als Versandunternehmen anzubieten.

Betroffene Produkte und Versionen

  • Adobe Commerce 2.4.4 und früher, alle Implementierungsmethoden.

Problem

DHL führt eine Schemaversion von Version 6.2 ein und stellt Version 6.0 Ende Juli - September 2022 ein. Die DHL-Integration von Adobe Commerce 2.4.4 und früher unterstützt nur Version 6.0.

Lösung

Adobe Commerce 2.4.5, die im August 2022 veröffentlicht werden soll, enthält die aktualisierte Integration mit DHL unter Verwendung des Schemas der Version 6.2. Bis die neue Version veröffentlicht wird (oder falls Sie sich gegen eine Aktualisierung entscheiden), empfehlen wir Ihnen, den Patch AC-3022 anzuwenden, der die DHL-Schemaunterstützung der Version 6.2 implementiert, um DHL-Sendungen nach der Einstellung weiterhin in Ihrem Geschäft anzubieten.

Patch

Die Patch-ID ist AC-3022 in der Version 1.1.16 des Quality Patches Tool verfügbar. Siehe Abschnitt Quality Patches Tool (QPT) > Nutzung in unserer Entwicklerdokumentation finden Sie Informationen zur Verwendung von QPT und zur Installation von Patches.

Der Patch gilt für die folgenden Adobe Commerce-Versionen:

  • 2.4.0 - 2.4.4 - p1
  • 2,3,7

Verwandtes Lesen

recommendation-more-help
8bd06ef0-b3d5-4137-b74e-d7b00485808a